<bugID>944152<Summary>No native title bar (no way to move, maximize, minimize) on a window with TreeStyleTab and Australis</Summary><Description>Created attachment 8339585
australis-treestyletab-no-titlebar.png

- Windows 7 (not sure what is the behavior on older platforms)
- make sure you hide menu bar (default)
- install TreeStyleTab, restart
- when it's active, there is no top native title bar to drag, move, maximize the window


Workaround: turn on the menu-bar (right click on the new menu icon at the very right and check the "Menu Bar" option) ; however, I really don't like how it looks then, I'd personally just exclude the menu bar, it then looks good (tested in Photoshop ;)</Description></bugID>